kind: pipeline
name: default

steps:
  - name: docker-push 
    image: plugins/docker
    settings: 
      mtu: 12345
      registry: [镜像仓库地址]
      username:
        from_secret: [镜像仓库用户名对应secret的名称] //在drone中配置名为Harbor_Uname的系统secret
      password:
        from_secret: [镜像仓库用户密码对应secret的名称] //在drone中配置名为Harbor_PWD的系统secret
      repo: [镜像仓库地址]/[仓库名]
      use_cache: true
      insecure: true
      dockerfile: ./Dockerfile 
      tags: 
        - 2023.12.14